body {
    display: flex;
    justify-content: flex-start; 
    align-items: flex-start;     
    margin: 0;
    flex-direction: column;
    background-color: #100c24;

}

a {
    color: inherit;
    text-decoration: none;
}

#logo
{

width: 90px; 
border-radius: 100%;
margin-right: 20PX;    
}

.header 
{
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    display: flex;
    justify-content:center;
    align-items:center;
    align-items: center;
    color: #bbbcc4a6;
    font-size: 21px;
    background-color: rgb(0, 0, 0);
    width: 100%;
    font-weight: bold;
    z-index: 3000;
    box-shadow: 0px 4px 4px rgba(128, 128, 128, 0.11);
}

.button {
    display: flex;              
    justify-content: center;    
    align-items: center;        
    cursor: pointer;           
    padding: 10px 20px;                       
    transition: background-color 0.3s ease; 
}
.button:hover {
    background-color: rgba(100, 100, 100, 0.2); 
}

.button a {
    display: block;             
    padding: 10px 20px;        
    text-align: center;         
}

#nombre
 {
 margin-right: 40px;   
         
}


.seccion1
 {
    display: flex;
    flex-direction: column;
    background-color: rgb(11, 12, 34);
    height: 500px;
    width: 100%;
    color: rgb(203, 205, 207);
}

.seccion2 
{
    display: flex;
    flex-direction: column;
    background-color: rgba(26, 29, 55, 0.712);
    height: 500px;
    width: 100%;
    color: rgb(188, 213, 238);
}


.listaProgramas
 {
    position: relative; 
}

.submenu 
{
    display: flex;
    align-items: center;
    display: none; 
    position: absolute;
    background-color: #eaf2ff; 
    padding: 0;
    list-style: none;
    margin-top:190%;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2); 
    border-radius: 4px;
    z-index: 1000; 
}

.submenu li
 {
    width:20%px;
      
}

.submenu li a
 {
    
    justify-content:center ;

    text-decoration: none;
    color: rgba(0, 0, 0, 0.788);
    padding: 10px;
    display: block;
}

.submenu li a:hover
 {
    background-color: rgb(26, 29, 55); 
    border-radius: 2px;
    color: aqua;
}


.listaProgramas:hover .submenu 
{
    display: block;
}


footer
{
display: flex;
background-color: black;
width: 100%;
color: aliceblue;
height:auto;
flex-direction: column;
justify-content: center;
align-items: center;
align-content: center;
}



#numeroCorreo
{

display: flex;
margin-top: 50px;
margin-bottom: 50px;
}

#numero
{

margin-right: 50px;    
}



.container1{
    margin: 100px 0 0 200px;
    width: 70%;
    height: 450px;
    display: flex;
    justify-content: center;
    gap: 10px;
}

.container1 img
{
    width: 10%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    border: 2px solid rgba(255, 255, 255, 0.684);
    transition: all ease-in-out 0,5s;
}

.container1 img:hover {
    width: 25%;
}

#seccion1P
 {
    display: flex;
   font-size: 20px;
    background-color: rgb(11, 12, 34);
    height: auto;
    width: 70%;
    color: rgb(203, 205, 207);
    align-items: center;
    justify-content: center;
    align-content: center;
    padding-left: 20%;
    padding-right: 10%;
    padding-bottom: 4%;
    padding-top: 5%;
    font-family:calibri;
}

h1
{
    color: rgb(0, 180, 180);
}

#seccion2P
{
    display: flex;
       background-color: rgba(26, 29, 55, 0.712);
    height: auto;
    width: 70%;
    color: rgb(188, 213, 238);
    font-family:calibri;
    align-items: center;
    justify-content: center;
    align-content: center;
    padding-left: 15%;
    padding-right: 15%;
    padding-bottom: 4%;
    padding-top: 3%;
    font-size: 20px;
}

#seccion3P
{
    display: flex;
    background-color: rgb(11, 12, 34);
    height: auto;
    width: 70%;
    color: rgb(188, 213, 238);
    font-family:calibri;
    align-items: center;
    justify-content: center;
    align-content: center;
    padding-left: 15%;
    padding-right: 15%;
    padding-bottom: 4%;
    padding-top: 3%;
    font-size: 20px;
}

#seccion4P
{
    display: flex;
 
    background-color: rgba(26, 29, 55, 0.712);
    height: auto;
    width: 70%;
    color: rgb(188, 213, 238);
    font-family:calibri;
    align-items: center;
    justify-content: center;
    align-content: center;
    padding-left: 15%;
    padding-right: 15%;
    padding-bottom: 4%;
    padding-top: 3%;
    font-size: 20px;
}

#seccion5P
{
    display: flex;
    background-color: rgb(11, 12, 34);
    height: auto;
    width: 80%;
    color: rgb(188, 213, 238);
    font-family:calibri;
    align-items: center;
    justify-content: center;
    align-content: center;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 4%;
    padding-top: 3%;
    font-size: 20px;
}



#seccion6P
{
  
    display: flex;
    background-color: rgba(26, 29, 55, 0.712); 
    height: auto;
    width: 70%;
    color: rgb(188, 213, 238);
    font-family:calibri;
    align-items: center;
    justify-content: center;
    align-content: center;
    padding-left: 15%;
    padding-right: 15%;
    padding-bottom: 4%;
    padding-top: 3%;
    font-size: 20px;
    
}

#seccion1Ppng
{
margin-left: 10%;
border-radius: 26px;
width: auto;
}

#seccion2Ppng
{

border-radius: 20px;
width: 90%;
height: auto;
order:1;
margin-right: 8%;
}

#seccion2PT
{
order: 2;

}

#seccion3Ppng
{

border-top-left-radius: 30px;
border-bottom-right-radius: 30px; ;
width: 90%;
height: auto;
order:1;
margin-left: 5%;
}

#seccion4Ppng
{

border-radius: 50%;
width: 92%;
height: auto;

margin-right: 10%;
}

#seccion5Ppng
{

border-radius: 20%;
width: 98%;
height: auto;
margin-left: 10%;
}

.luzneon

{
    border: 3.9px solid rgb(120, 255, 255);
}

.footer-logo
{
display: flex;
    object-fit: contain;
    width: 40px;
    height: 40px;
    transition: transform 0.3s ease;
margin: 20px;
 
    
}

#redesSociales
{
display: flex;
width: 100%;
margin-top: 50px;
margin-bottom: 50px;
justify-content: center;
align-items: center;
align-content: center;
}

.footer-logo:hover {
    transform: scale(1.1); 
}

#numeroCorreo 
{
    font-size: 18px;
    display: flex;
    width: 100%;
color: aquamarine; 
justify-content: center;
align-items: center;
align-content: center;
font-family: Arial, Helvetica, sans-serif;
}

#cr
{

    font-size: 14px;
    display: flex;
    width: 100%;
color: aquamarine; 
justify-content: center;
align-items: center;
align-content: center;
font-family: Arial, Helvetica, sans-serif;
padding-bottom: 10px;
}

#precios
{
    
    display: flex;
    background-color: rgb(11, 12, 34);
    height: auto;
    width: 70%;
    color: rgb(188, 213, 238);
    font-family:calibri;
    align-items: center;
    justify-content: center;
    align-content: center;
   flex-direction: column;
    padding-left: 15%;
    padding-right: 15%;
    padding-bottom: 4%;
    padding-top: 3%;
    font-size: 20px;
}
#tituloFormulario
{
margin-top: 40px;    
}

form
{

    display: flex;
    background-color: rgba(26, 29, 55, 0.712); 
    height: auto;
    width: 90%;
    color: rgb(255, 255, 255);
    font-family:calibri;
    align-items: center;
    justify-content: center;
    align-content: center;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 4%;
    padding-top: 3%;
    font-size: 20px;
    gap:30%;
    flex-direction: column;
    border-radius: 20px;
}

#tarjeta
{
display: flex;
margin-top: 5%;
flex-direction: column;
justify-content:center ;
align-items: center;
align-content: center;
}

input , select ,#CVV
{
text-align: center;
    border:3px solid rgb(0, 156, 156);
    border-radius: 49px;
 font-size: 15px;
 width:50%;
 height: 30px;
 margin: 30px;
}

button
{
    width:20%;
    height: 60px;
    text-align: center;
    border:2px solid aqua;
    border-radius: 49px;
    font-size: 15px;
    margin-top: 70px;
}

.hero {

    background-size: cover;
    background-position: center;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
}

.hero::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.hero-content {
    z-index: 2;
    max-width: 800px;
}

.hero h1 {
    font-size: 3em;
    margin-bottom: 20px;
}

.hero p {
    font-size: 1.2em;
    margin-bottom: 30px;
}

.btn-primary {
    padding: 15px 30px;
    background-color: #00f2ff;
    color: #111;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    text-decoration: none;
    width: auto;
}

.btn-primary:hover {
    background-color: rgba(0, 255, 255, 0.486);
}

/* Main Section */
main {
    padding: 20px;
    max-width: 800px;
    margin: 0 auto;
    border-radius: 10px;
}

#formulario-inscripcion {
    background-color: #0a0a23;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.5);
}

#tituloFormulario h1 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 2rem;
}

#tituloFormulario p {
    text-align: center;
    color: #aaaaaa;
}

fieldset {
    border: 1px solid #00b9b9;
    margin-bottom: 20px;
    padding: 15px;
    border-radius: 10px;
}

legend {
    font-weight: bold;
    padding: 0 10px;
    background: #0a0a23;
    border: 1px solid #078b8b;
    border-radius: 5px;
}

/*JAIME*/


.flex-container{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.tit1{


margin-top: 8%;
color:rgb(0, 255, 255);
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
font-size: 50px;
}

.tit2{

color:rgba(0, 255, 255, 0.61);
text-align: center;
font-size: 30px;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}


.maintxt{
    width: 70%;
    color:rgb(188, 213, 238);
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
}
.img-div{
    width: 100px;
    height: 100px;
    border: 2px solid rgb(131, 193, 255); 
    border-style: dashed ;
}


/**/
.flex-container2{
    display: flex;
    flex-direction: column;
    width: 45%;
    margin-left: 5%;
}
.flexdiv1{
    display: flex;
}
.cont{
    margin-left: 5%;
    color:rgb(188, 213, 238);
    font-family: Arial, Helvetica, sans-serif;
    word-spacing: 3px;
    text-align: justify;
    line-height: 25px;
    font-size: 19px;
}
.span-cont{
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
}

.flex-con{
    display: flex;
}

.imgc{
    width: 90%;
}
.divimg{
    margin: 0 auto;
    align-content: center;
}
.seccion{
    background-color: rgb(11, 12, 34);
    width: 100%;

}

.container-profesionales{
display: flex;
width: 95%;
flex-direction: row;
margin: 0 auto;

}

.profe{
    display: flex;
    border: 2px solid rgb(131, 193, 255); 
    justify-content: center;
    flex-direction: column;
    margin: 3%;
    border-radius: 15px;
    overflow: hidden;

}

.foto-profe{
    margin: 10px;
    width: 90%;
    border-radius:50%;
    border-style: dotted;
    border-color: rgb(131, 193, 255) ;
 
}
.profe-desc{
    display: flex;
    width: 100%;
    background-color: white;
    box-sizing: border-box;
    margin-top:5%;
    padding-bottom: 30px;
    padding-top: 30px;
    justify-content: center;
    font-family: Arial, Helvetica, sans-serif;

}
.hero
{

margin-top: 3.5%;
padding-left: 8%;
       
}